#ifndef NEUMANNPROJECT_H
#define NEUMANNPROJECT_H

#include "Project.h"
#include "ProblemScal.h"
class Neumanndemo : public Project {
  ProblemScal neumann;
  AdaptInfo* adaptInfo;
  AdaptStationary* adapt;
  Operator* matrixOperator;
  Operator* rhsOperator;

  public:
    Neumanndemo();
    ~Neumanndemo();

    void create(string& filename);
    int solve(SolutionInformation&);
};
#endif
